@import "reset.css";

#exchange {
	color: #3f3f3f;
}
#exchange p, #exchange #mdevices li {
	line-height: 20px;
	font-size: 14px;
}
#exchange h4 {
	font-size: 19px;
	line-height: 19px;
	color: #000;
}
#exchange h3, #exchange h5 {
	color: #000;
	font-size: 16px;
	line-height: 18px;
}
#exchange h6 {
	color: #000;
	font-size: 13px;
	font-weight: bold;
	margin: 0;
}
#exchange ul {
	padding: 0;
}
#exchange #oneColContent {
	padding-bottom: 0;
}
#oneColContent {
	width: 748px;
}
.subnav {
	height: 55px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	overflow: hidden;
}
.subnav li {
	list-style: none;
	float: left;
	padding-bottom: 8px;
}
.subnav a {
	color: #fff;
	padding: 15px 0 14px;
	display: block;
	background: #000;
	text-decoration: none;
	border-right: 1px solid #454545;
	font-weight: bold;
	text-align: center;
}
.subnav .epackages a {
	width: 170px;
}
.subnav .pexchange a {
	width: 211px;
}
.subnav .memail a {
	width: 153px;
}
.subnav .sfasthosts a {
	width: 211px;
	border-right: none;
}
#lpage .subnav .epackages {
	background: url(/pics/exchange2010/current-arrow.png) no-repeat bottom center;
}
#memail .subnav .memail {
	background: url(/pics/exchange2010/current-arrow.png) no-repeat bottom center;
}
#switch .subnav .sfasthosts {
	background: url(/pics/exchange2010/current-arrow.png) no-repeat bottom center;
}
#microsoftexchange .subnav .pexchange {
	background: url(/pics/exchange2010/current-arrow.png) no-repeat bottom center;
}
.subnav a:hover, #lpage .subnav .epackages a, #memail .subnav .memail a, #switch .subnav .sfasthosts a, #microsoftexchange .subnav .pexchange a {
	color: #fff;
	background: #5783b3;
}

/* Banners */
#banner {
	position: relative;
	background: #144d8b;
	overflow: hidden;
	
}
.offerwrap {
	position: relative;
}
.offer a {
	width: 114px;
	height: 114px;
	display: block;
	text-indent: -9999px;
	background: url(/pics/exchange2010/offer-badge.png) no-repeat 0 0;
}
.offer2 a {
	width: 114px;
	height: 114px;
	display: block;
	text-indent: -9999px;
	position: absolute;
	background: url(/pics/exchange2010/offer-badge2.png) no-repeat 0 0;
}
#binfo {
	width: 360px;
	color: #fff;
	padding: 20px 0 0 30px;
}

#binfo p {
	margin: 0;	
}
#microsoftexchange #binfo p {
	margin-top: 10px;	
}
#packagePageExchange #binfo  {
	padding-top: 35px;	
}
#binfo ul {
	padding: 0;
	margin-top: 10px;
}
#binfo li {
	list-style: none;
	padding-left: 22px;
	margin-bottom: 5px;
	background: url(/pics/exchange2010/tick-banner.png) no-repeat 0 0;
}
#switch #binfo {
	padding-top: 10px;	
}
/* Landing Page */
#lpage #banner {
	background: url(/pics/exchange2010/banner-landing.jpg) no-repeat top left;
}
#lpage #binfo {
	padding-top: 20px;	
}
#lpage #binfo p, #lpage #binfo ul li  {
	color: #FFF;	
}

#lpage .offer a {
	top: 165px;
	left: 400px;
}
#lpage #banner .intro {
	margin: 50px 0px 0px 30px;
	width: 320px;
	float: left;
}
#lpage .intro .salesnumber {
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0 30px 10px 0;
	text-align: right;
}
.salesnumber .elogin {
	font-size: 12px;
}

/* Switch To Fasthosts Page */
#switch #banner {
	background: url(/pics/exchange2010/banner-switch.jpg) no-repeat 0 0px;
	height: 425px; 
}
#switch #binfo {
	width: 385px;
}
#switch .offer a {
	top: 140px;
	left: 565px;
}
#switch #banner .intro {
	margin: 82px 0px 0px 30px;
	width: 325px;
	float: left;
}

/* Secure UK Data Centre Page */
#datacentre #banner {
	background: url(/pics/exchange2010/banner-datacentre.png) no-repeat 0 0;
}
#datacentre .offer a {
	top: 90px;
	left: 594px;
}
#datacentre #banner .intro {
	margin: 70px 0px 0px 30px;
	width: 390px;
	float: left;
}
#datacentre #binfo {
	padding-top: 120px;
	width: 385px;
}
#datacentretour {
	width: 313px;
	height: 58px;
	display: block;
	text-indent: -9999px;
	background: url(/pics/exchange2010/button-tour.png) no-repeat 0 0;
}
.bfeatures #datacentretour {
	margin: 30px 0 5px 0;
}
.tourhtml {
	color: #d1d1d1;
	font-size: 10px;
}
.lcol p, .rcol p {
	margin-top: 2px;
}
.lcol h5, .rcol h5 {
	margin-bottom: 15px;
}
/* Microsoft Exchange Page */
#microsoftexchange #banner {
	height: 300px;
	background: url(/pics/exchange2010/banner-mexchange.jpg) no-repeat 0 0;
}
#microsoftexchange .offer a {
	top: 135px;
	left: 520px;
}
#microsoftexchange #binfo {
	padding-top: 80px;
	width: 450px;
}
#microsoftexchange #binfo a {
	color: #fff;
}
#getmobile {
	margin: 0 30px 0 30px;
	padding: 20px;
	background: #e1e1e1;
	-moz-border-radius: 10px;
	overflow: hidden;
}
#getmobile img {
	float: left;
	margin: 25px 0 0 30px;
}
#getmobile .usp {
	float: right;
	width: 304px;
}
.comparep {
	margin-bottom: 30px;
}
#microsoftexchange .comparep .cpackages {
	float: left;
	margin: 10px 35px 20px 0;
}

/* Login Page */
#exchangelogin #banner {
	height: 194px;
	background: url(/pics/exchange2010/banner-login.png) no-repeat 0 0;
}
#exchangelogin #binfo {
	padding-top: 80px;
	width: 380px;
}
#existinglogin {
	float: left;
	width: 340px;
	padding: 20px;
	margin-right: 30px;
	background: #dfdfdf;
	-moz-border-radius: 10px;
}
#newcustomer {
	float: right;
	width: 228px;
	padding: 20px 30px 20px 20px;
	position: relative;
	background: #e8e8e8;
	-moz-border-radius: 10px;
}
#newcustomer .offer a {
	width: 82px;
	height: 83px;
	position: absolute;
	top: -1px;
	right: -1px;
	background: url(/pics/exchange2010/offer-corner.png) no-repeat 0 0;
}
#elogin label {
	color: #000;
	font-weight: bold;
	display: block;
	padding-bottom: 3px;
}
#elogin input {
	margin-bottom: 10px;
	border: 1px solid #ccc;
	padding: 5px;
}
#elogin .eaddress {
	width: 280px;
}
#elogin .pword, #elogin #loginnow {
	display: block;
}
#elogin #loginnow {
	margin-top: 20px;
}
#loginnow:hover {
	cursor: pointer;
}
#elogin #loginnow {
	width: 154px;
	height: 41px;
	border: none;
	text-indent: -9999px;
	background: url(/pics/exchange2010/button-loginlarge.png) no-repeat 0 0;
}
#newcustomer .buynow {
	display: block;
	margin-top: 30px;
}

/* Personal Exchange Email Page */
#personal #banner {
	height: 415px;
	background: url(/pics/exchange2010/banner-personal.jpg) #FFFFFF no-repeat 0 0;
}
#personal .offer2 a {
	top: 150px;
	left: 345px;
}
#personal #banner .intro {
	margin: 95px 0px 0px 30px;
	width: 290px;
	float: left;
}
#personal #banner .intro-sidebar {
	margin: 40px 0px 0px 30px;
	width: 290px;
	float: left;
}
.personal {
	background: url(/pics/exchange2010/box-personal.png) no-repeat 0 0;
}
#personal .salesnumber, #standard .salesnumber, #premium .salesnumber {
	margin: 0 0 15px 30px;
}
#personal .policy, #standard .policy, #premium .policy {
	margin: 0;
	padding: 0 0 20px 30px;
}

/* Business Standard Exchange Email Page */
#standard #banner {
	height: 445px;
	background: url(/pics/exchange2010/banner-standard.jpg) #FFFFFF no-repeat 0 0;
}
#standard .offer2 a {
	top: 150px;
	left: 315px;
}
#standard #banner .intro {
	margin: 100px 0px 0px 30px;
	width: 290px;
	float: left;
}
.standard {
	background: url(/pics/exchange2010/box-standard.png) no-repeat 0 0;
}

/* Business Premium Exchange Email Page */
#premium #banner {
	height: 455px;
	background: url(/pics/exchange2010/banner-premium.jpg) #FFFFFF no-repeat 0 0;
}
#premium .offer2 a {
	top: 150px;
	left: 315px;
}
#premium #banner .intro {
	margin: 90px 0px 0px 30px;
	width: 290px;
	float: left;
}
.premium {
	background: url(/pics/exchange2010/box-premium.png) no-repeat 0 0;
}

/* Table */
#ptable {
	margin: 35px 30px 30px 30px;
	position: relative;
}
#ptable thead th {
	color: #b6b6b6;
	font-size: 10px;
	text-align: center;
	vertical-align: top;
	position: relative;
}
#ptable td {
	width: 186px;
}
#ptable h3 {
	color: #fff;
	line-height: 50px;
	letter-spacing: -3px;
	font-size: 50px;
	font-weight: bold;
}
#ptable h3 span {
	font-size: 45px;
}
#ptable h4, #ptable em {
	display: none;
}
#ptable tbody td {
	color: #3f3f3f;
	line-height: 16px;
	padding: 5px 10px 5px 20px;
	font-size: 13px;
}
#ptable tbody td span {
	color: #3b6b9f;
	font-weight: bold;
}
#ptable tbody a {
	color: #3f3f3f;
}
#ptable .tick {
	float: left;
	margin-right: 5px;
}
#ptable tfoot td {
	text-align: center;
	vertical-align: top;
}
#ptable .offer a {
	right: -1px;
	top: -1px;
	left: auto;
	width: 82px;
	height: 83px;
	background: url(/pics/exchange2010/offer-corner2.png) no-repeat 0 0;
	position: absolute;
}
#ptable .rcolumn .offer a {
	top: 20px;
}

/* Table - Left Column */
#ptable thead .lcolumn {
	padding: 0px;
	width: 216px;
	height: 209px;
	background: url(/pics/exchange2010/theader-personal.png) no-repeat 0 0;
}
#ptable tbody .lcolumn {
	background: url(/pics/exchange2010/td-lcolumn.png) repeat-y 0 0;
}
#ptable tfoot .lcolumn {
	height: 100px;
	background: url(/pics/exchange2010/tfoot-personal.png) repeat-y bottom center;
}
#ptable .lcolumn .offerwrap .panel {
	width: 216px;
	background: url(/pics/exchange2010/theader-personal.png) no-repeat 0 0;
}
#ptable .lcolumn .offerwrap .panel:hover {
	background: url(/pics/exchange2010/theader-personal.png) no-repeat 0 -209px;
}
/* Table - Featured Column */
#ptable thead .featured {
	width: 256px;
	height: 209px;
}
#ptable tbody .featured {
	background: url(/pics/exchange2010/td-featured.png) repeat-y 0 0;
}
#ptable tfoot .featured {
	height: 90px;
	background: url(/pics/exchange2010/tfoot-b-standard.png) repeat-y bottom center;
}
.offerwrap .panel {
	display: block;
	height: 209px;
	text-indent: -9999px;
}
#ptable .featured .offerwrap .panel {
	width: 256px;
	background: url(/pics/exchange2010/theader-b-standard.png) no-repeat 0 0;
}
#ptable .featured .offerwrap .panel:hover {
	background: url(/pics/exchange2010/theader-b-standard.png) no-repeat 0 -209px;
}

/* Table - Right Column */
#ptable thead .rcolumn {
	width: 216px;
	height: 209px;
	background: url(/pics/exchange2010/theader-b-premium.png) no-repeat 0 0;
}
#ptable tbody .rcolumn {
	background: url(/pics/exchange2010/td-rcolumn.png) repeat-y 0 0;
}
#ptable tfoot .rcolumn {
	height: 90px;
	background: url(/pics/exchange2010/tfoot-b-premium.png) repeat-y bottom center;
}
#ptable .rcolumn .offerwrap .panel {
	width: 216px;
	background: url(/pics/exchange2010/theader-b-premium.png) no-repeat 0 0;
}
#ptable .rcolumn .offerwrap .panel:hover {
	background: url(/pics/exchange2010/theader-b-premium.png) no-repeat 0 -209px;
}

/* Full Package Table */
#fptable {
	color: #000;
	width: 688px;
	margin: 0 30px 0 30px;
}
#fptable .alt {
	background: #e9e9e9;
}
#fptable th {
	font-size: 13px;
	font-weight: bold;
}
#fptable tr span {
	font-size: 10px;
	display: block;
}
#fptable th h2 {
	font-size: 24px;
	display: block;
	margin-bottom: 3px;
	letter-spacing: -1px;
}
#fptable th span {
	color: #ccc;
	display: block;
	margin-bottom: 4px;
	font-size: 15px;
}
#fptable th, #fptable td {
	text-align: center;
	padding: 10px 5px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#fptable .pfeature {
	text-align: left;
	width: 180px;
}
#fptable th.pfeature {
	font-size: 16px;
	text-align: left;
	font-weight: bold;
}
#exchange .main-features {
	margin-top: 30px;
}
#fptable .p-personal, #fptable .p-b-standard, #fptable .p-b-premium {
	width: 155px;
}
#fptable .p-b-premium {
	border-right: none;
}
	
#fptable-controls {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	width: 648px;
	height: 41px;
	margin: 0 30px 30px 30px;
	padding: 5px 0 0 40px;
	display: block;
	text-decoration: none;
}
#fptable-controls a:hover {
	cursor: pointer;
}
.fptable-hidden {
	background: url(/pics/exchange2010/ptable-controls.png) no-repeat 0 0;
}
.fptable-show {
	background: url(/pics/exchange2010/ptable-controls.png) no-repeat 0 -46px;
}
#exchange .tooltip, #packagePageExchange .tooltip {
	width: 12px;
	height: 12px;
	display: inline-block;
	margin: 0 0 0 2px;
	vertical-align: bottom;
	background: url(/pics/exchange2010/tooltip.png) no-repeat 0 0;
}
#fptable .fptable-header {
	color: #fff;
	font-weight: bold;
	border-right: none;
	background: url(/pics/exchange2010/tableheadergrad.png) #18518e repeat-x 0 0;
	text-align: left;
	padding-left: 20px;
}
.notincluded, .notincluded h2 {
	color: #ccc;
}
/* Features */
.features {
	overflow: hidden;
	margin: 30px;
	clear: both;
}
.features h2 {
	font-size: 18px;
	line-height: 24px;
	padding-bottom: 10px;
}
.features p {
	padding: 5px 0 0 20px;
	font-size: 14px;
	line-height: 20px;
	float: left;
	width: 330px;
	margin-top: 0;
}
.features h3 {
	padding-left: 20px;
}
.features h5 {
	margin-top: 30px;
}
.feature {
	float: left;
	margin: 10px 0;
	overflow: hidden;
	width: 100%;
}
.features .feature-inner {
	float: left;
	padding-top: 20px;
}
.features a img {
	float: left;	
	margin-left: 30px;
}
.features #exchangeserver a img, .features #support a img {
	float: right;	
	margin-right: 10px;
}
#exchangeserver .feature-inner, #support .feature-inner {
	padding-top: 40px;	
}
#outlooksoftware .feature-inner, #resellhosting .feature-inner {
	padding-top: 60px;
	margin-left: 20px;
}
#outlooksoftware a img  {
	margin-left: 20px;	
}
.features #support p {
	width: 260px;	
}


.features .hostingemail {
	height: 222px;
	padding: 0px 0 0 240px;
	background: url(/pics/exchange2010/feature-hostingemail.png) no-repeat 0 0;
}
.hostingemail p {
	width: 420px;
	padding-left: 0;
}

/* Mobile Email Page */
#memail #banner {
	background: url(/pics/exchange2010/banner-memail.jpg) no-repeat 0 0;
}
#memail .offer a {
	top: 90px;
	left: 345px;
}
#memail #banner .intro {
	margin: 115px 0px 0px 30px;
	width: 360px;
	float: left;
}
#lpage #fbanner .subnav .epackages {
	background: url(/pics/exchange2010/current-arrow.png) no-repeat center top;
}
#memail #fbanner .subnav .memail {
	background: url(/pics/exchange2010/current-arrow.png) no-repeat center top;
}
#switch #fbanner .subnav .sfasthosts {
	background: url(/pics/exchange2010/current-arrow.png) no-repeat center top;
}
#microsoftexchange #fbanner .subnav .pexchange {
	background: url(/pics/exchange2010/current-arrow.png) no-repeat center top;
}

/* Devices */
#devices {
	margin: 30px 30px 0 30px;
	overflow: hidden;
}
#mdevices li {
	min-height: 70px;
	list-style: none;
	padding-left: 70px;
	margin-bottom: 20px;
}
#mdevices .windows {
	background: url(/pics/exchange2010/mdevices-windows.png) no-repeat 0 0;
}
#mdevices .apple {
	background: url(/pics/exchange2010/mdevices-apple.png) no-repeat 0 0;
}
#mdevices .android {
	background: url(/pics/exchange2010/mdevices-android.png) no-repeat 0 0;
}
#mdevices .sony {
	background: url(/pics/exchange2010/mdevices-sony.png) no-repeat 0 0;
}
#mdevices .motorola {
	background: url(/pics/exchange2010/mdevices-motorola.png) no-repeat 0 0;
}
.lcol, .rcol {
	float: left;
	width: 324px;
}
.rcol {
	margin-left: 40px;
}
.exchange-overview {
	padding: 20px;
	background: url(/pics/exchange2010/activesync-logo.png) #e1e1e1 no-repeat bottom right;
	-moz-border-radius: 10px;
	margin-bottom: 30px;
}
.exchange-overview p {
	margin-bottom: 0;
}
.exchange-overview .exchange-shrt {
	width: 65%;
}
.inpage-element {
	padding: 30px;
	overflow: hidden;
}
.cpackages {
	width: 207px;
	height: 54px;
	display: block;
	text-indent: -9999px;
	background: url(/pics/exchange2010/button-cpackages.png) no-repeat 0 0;
}
.cpackages:hover {
	background: url(/pics/exchange2010/button-cpackages.png) no-repeat 0 -54px;
}
#exchangelogin .cpackages {
	display: inline-block;
	margin-top: 30px;
}
#memail .cpackages {
	margin-bottom: 20px;
}
#howtoswitch {
	margin: 0 30px 30px 30px;
	overflow: hidden;
	position: relative;
}
.instruct {
	float: left;
	width: 186px;
	padding: 40px 20px 0 30px;
	margin-top: 20px;
	position: relative;
}
.instruct span {
	width: 63px;
	height: 63px;
	position: absolute;
	top: 0;
	left: 0;
	text-indent: -9999px;
}
.instruct-info {
	padding: 20px;
	background: #f2f2f2;
	-moz-border-radius: 10px;
}
.one span {
	background: url(/pics/exchange2010/instruct-one.png) no-repeat 0 0;
}
.two span {
	background: url(/pics/exchange2010/instruct-two.png) no-repeat 0 0;
}
.three span {
	background: url(/pics/exchange2010/instruct-three.png) no-repeat 0 0;
}
#howtoswitch .three {
	padding-right: 0;
}
.one .instruct-info {
	background: #d9d9d9;
}
.two .instruct-info {
	background: #e5e5e5;
}
.salesnumber {
	color: #3e3e3e;
	font-size: 25px;
	line-height: 25px;
	margin: 90px 30px 0 0;
	float: right;
}
.salesnumber strong {
	color: #2b629f;
}
#switch .salesnumber {
	text-align: right;
	margin-right: 30px;
}
#switch .feature {
	margin-top: 0;
}
.reasons {
	margin: 0 30px 0 30px;
	overflow: hidden;
}
#exchange .grid {
	display: inline-block;
	margin: 20px 0 0 0;
}
#exchange .grid strong {
	display: inline-block;
	font-size: 16px;
	padding-bottom: 5px;
	font-family: AntennaCond-Bold;
}
.grid li {
	list-style: none;
	float: left;
	width: 202px;
	height: 150px;
	padding: 0 20px 20px 20px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.grid .first {
	padding: 0px 20px 20px 0;
}
.grid .last {
	padding: 0 0 20px 20px;
	border-right: none;
}
.grid strong {
	color: #000;
}
.grid p {
	margin: 0;
}
.inpagelist li {
	list-style: none;
	padding-left: 25px;
	margin-bottom: 10px;
	background: url(/pics/exchange2010/tick.png) no-repeat 0 0;
	font-size: 14px;
}
.fglance {
	overflow: hidden;
	padding: 20px 30px 0 200px;
}
.fglance strong {
	color: #14477d;
	font-size: 16px;
	margin: 4px 0 15px 0;
	display: block;
}
.fglance .inpagelist li {
	color: #454545;
}
.glanceprice {
	float: right;
	width: 200px;
	min-height: 180px;
	text-align: center;
	margin-right: 25px;
}
.glanceprice h2 {
	font-size: 60px;
	line-height: 60px;
	letter-spacing: -3px;
	font-family: AntennaCond-Bold;
}
.glanceprice h2 span {
	font-size: 50px;
}
.glanceprice .buynow {
	display: block;
	margin-top: 20px;
	font-family: AntennaCond-Bold;
}
.preminder {
	background-color: #FFF;
}
#upsell {
	padding: 40px 30px 20px 30px;
	margin-top: 20px;
}
#upsell p {
	width: 478px;
	padding: 15px 85px 5px 125px;
	margin: 0;
	background: url(/pics/exchange2010/upsellgeneric.png) no-repeat 0 0;
	position: relative;
}
#premium #upsell p {
	width: 580px;
	padding: 15px 20px 5px 90px;
	margin: 0;
	background: url(/pics/exchange2010/upsellgeneric.png) no-repeat 0 0;
	position: relative;
}
.upsellfooter {
	width: 689px;
	height: 10px;
	display: block;
	background: url(/pics/exchange2010/upsell-footer.png) no-repeat 0 0;
}
.upsellstandard a {
	width: 96px;
	height: 71px;
	background: url(/pics/exchange2010/boxes-upsell-standard.png) no-repeat 0 0;
	position: absolute;
	text-indent: -9999px;
	top: 7px;
	left: 10px;
}
.upsellpremium a {
	width: 96px;
	height: 71px;
	background: url(/pics/exchange2010/boxes-upsell-premium.png) no-repeat 0 0;
	position: absolute;
	text-indent: -9999px;
	top: 15px;
	left: 15px;
}
.upselladd a {
	width: 96px;
	height: 71px;
	background: url(/pics/exchange2010/boxes-upsell-add.png) no-repeat 0 0;
	position: absolute;
	text-indent: -9999px;
	top: -8px;
	left: 15px;
}
.upsellarrow a {
	width: 82px;
	height: 52px;
	display: block;
	position: absolute;
	text-indent: -9999px;
	top: 15px;
	right: -3px;
	background: url(/pics/exchange2010/upsellarrow.png) no-repeat 0 0;
}
#standard .upsellarrow a {
	top: 25px;
}

/* Table Overlay */
#exchange #pageOverlay {
	width: 770px;
	background: url(/pics/exchange2010/tooltip_footer_uk.png) no-repeat left bottom;
}
#exchange #pageOverlay #pageOverlayBody {
	background: url(/pics/exchange2010/tooltip_header_uk.png) no-repeat 0 0;
}
#exchange #pageOverlay h1 {
	background: url(/pics/exchange2010/tooltip_header_bg.png) no-repeat 0 0;
}




/*******Web & Email************/
#packagePageExchange #fptable {
	width: 540px;
}
#packagePageExchange #packagecontent {
	background: none;
	padding-left: 0;
}
#packagePageExchange #fptable .pfeature {
	width: 126px;
}
#packagePageExchange .grid {
	overflow: hidden;
	padding-left: 0;
}
#packagePageExchange .grid li {
	width: 152px;
}
#packagePageExchange .inpagelist {
	padding-left: 0;
}
#packagePageExchange .glanceprice {
	margin-right: 0;
}
#packagePageExchange #fptable-controls {
	width: 500px;
	background: url(/pics/exchange2010/ptable-controls-sml.png) no-repeat 0 0;
}
#packagePageExchange #contentArea {
	padding-bottom: 0;
}
#packagePageExchange #right {
	display: none;
}
#packagePageExchange #fbanner {
	height: 105px;
}
#packagePageExchange #banner {
	background-position: 0 -40px;
	height: 360px;
}
#packagePageExchange #upsell p {
	width: 330px;
	background: url(/pics/exchange2010/upsellgeneric-sml.png) #e9e9e9 no-repeat 0 0;
}
#packagePageExchange .upsellfooter {
	width: 530px;
	background: url(/pics/exchange2010/upsell-footer-sml.png) #e9e9e9 no-repeat 0 0;
}
#packagePageExchange #personal .glanceprice {
	margin-right: 0px;
}
#packagePageExchange #fptable th, #packagePageExchange #fptable tbody .pfeature {
	font-size: 12px;
}
#packagePageExchange #fptable .pfeature {
	font-size: 13px;
}
#packagePageExchange #fptable thead .pfeatures {
	width: 200px;
}

#personal .glanceprice {
	margin-right: 40px;
}
#standard .glanceprice {
	margin-right: 55px;
}
#premium .glanceprice {
	margin-right: 45px;
}
#exchange .inpagelist h6 {
	margin-bottom: 3px;
}

